body {
	margin: 0;
	padding: 0;
	spacing: 0;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}

#top {
	color: #ffffff;
	font-size: 11px;
}

#content_right_bottom {
	color: #ffffff;
	font-size: 11px;
	padding-left: 13px;
}

#navi1 {
	color: rgb(8,22,71);
	font-size: 12px;
	font-family: Helvetica Narrow;
}

#navi1 a:link, #navi1 a:visited, #navi1 a:active {
	color: rgb(8,22,71);
	font-size: 12px;
	text-decoration: none !important;
	font-weight: bold;
}

#navi1 a:hover {
	color: rgb(255,255,255) !important;
}

#navi1 #subnavi1 a:link, #navi1 #subnavi1 a:visited, #navi1 #subnavi1 a:active {
	font-size: 12px !important;
	color: #ffffff !important;
	text-decoration: none !important;
}

#navi1 #subnavi1 a:hover {
	color: rgb(255,224,23) !important;
}

.subnavi2 {
	font-family:Helvetica Bold Narrow;
	font-size: 7px;
	color: #ffffff;
}

.subnavi2 a:link, .subnavi2 a:visited, .subnavi2 a:active {
	font-family:Helvetica Bold Narrow !important;
	font-size: 7px !important;
	color: #ffffff !important;
}

.subnavi2 a:hover {
	font-family:Helvetica Bold Narrow !important;
	font-size: 7px !important;
	color: rgb(255,224,23) !important;
}


.nav2, .nav2_hi {
	color: #ffffff;
	font-size: 9px;
	font-family:  Helvetica Bold Narrow;
}


.nav2 a:link, .nav2 a:visited, .nav2 a:active {
	color: #ffffff;
	text-decoration: none;
}
.nav2 a:hover {
	color: rgb(158,209,20);
}

.nav2_hi a:link, .nav2_hi a:visited, .nav2_hi a:active {
	color: rgb(158,209,20);
	text-decoration: none;
}


#content {
	font-size: 12px;
	margin: 5px;
	color: #000000;
}

#rightframe {
	font-size: 10px;
	color: rgb(8,22,71);
}

#rightframe td {
	font-size: 10px;
	color: rgb(8,22,71);
}

.sidebar_text {
	color: #ffffff;
	font-size: 10px;
}

#content #content_clubs {
	font-size: 10px;
	color: #000000;
}

/*
#content #content_clubs h1 {
	font-size: 18px;
	font-style: italic;
	color: rgb(218, 0, 0);
	font-family: Arial;
}*/

.events_list, .event_list td {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}

.events_list a:link, .events_list a:visited, .events_list a:hover, .events_list a:active {
	color: rgb(218, 0, 0);
	text-decoration: none;
	font-weight: bold;
	font-style: italic;

}

.events_list_entry, .event_list_entry td {
	font-size: 10px;
	color: #000000;
	font-family: Arial;
}

.events_list_entry a:link, .events_list_entry a:visited, .events_list_entry a:hover, .events_list_entry a:active {
	color: rgb(218, 0, 0);
	text-decoration: none;
	font-weight: bold;
	font-style: italic;

}

.event h1 {
	color: rgb(218, 0, 0) !important;
	font-size: 16px !important;
}

.brot {
	color: #ffffff;
	font-family: Arial;
	font-size: 10px;
}

.brot a:link, .brot a:active, .brot a:visited, .brot a:hover {
	color: #ffffff;
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
}

.news_rechts {
	text-align: center;
	font-family: Arial;
	font-size: 10px;
	color: #ffffff;
	position:relative;
}

.news_rechts .bild img {
	border-left: 4px solid #ffffff;
	border-bottom: 4px solid #ffffff;
}

.news_rechts .text {
	text-align: left;
	margin-left: 30px;
	color: #ffffff;
	font-family: Arial;
	font-size: 10px;
	margin-bottom: 10px;
}

.news_rechts .content4 {
	border-left: 4px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	color: #ffffff;
	font-family: Arial;
	font-size: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
	padding-left: 5px;
}

.news_rechts .text a:link, .news_rechts .text a:visited, .news_rechts .text a:active, .news_rechts .text a:hover {
	color: #ffffff;
	font-weight: bold;
}

a:link , a:active, a:visited {
	color: #000000;
	font-family: Arial;

}

img {
	border: 0px;
}

h1 {
	font-family: Helvetica Bold Narrow Oblique;
	font-size: 14pt;
	color: rgb(0,0,0);
}

h2 {
	font-family: Helvetica Bold Narrow Oblique;
	font-size: 12pt;
	color: rgb(218,0,0);
}

h3 {
	font-family: Helvetica Bold Narrow;
	font-size: 12pt;
	color: rgb(0,0,0);
}

h4 {
	font-family: Helvetica Bold Narrow;
	font-size: 10pt;
	color: rgb(255,153,0);
}

h5 {
	font-family: Helvetica Bold Narrow Oblique;
	font-size: 10pt;
	color: rgb(0,160,198);
}

h6 {
	font-family: Helvetica Bold Narrow;
	font-size: 10pt;
	color: rgb(0,0,0);
}

#sponsoren {
	position: absolute;
	right: 180px;
	top: 20px;
}

#news_link {
	cursor:pointer;
	position:absolute;
	bottom: -80px;
	height: 50px;
	left: 0px;
	width: 130px;
}

* html #news_link {
	/*top: 550px;*/
	bottom: 0px;
	height: 100px;
	left: -50px;
}